Debian Bug report logs - #694447
ITP: twistedchecker -- Coding style checker for Python source.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tristan Seligmann <mithrandi@mithrandi.net>

Date: Mon, 26 Nov 2012 14:06:12 UTC

Owned by: Tristan Seligmann <mithrandi@mithrandi.net>

Severity: wishlist

Fixed in version twistedchecker/0.0~r29-1

Done: Tristan Seligmann <mithrandi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#694447; Package wnpp. (Mon, 26 Nov 2012 14:06:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tristan Seligmann <mithrandi@mithrandi.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 26 Nov 2012 14:06:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tristan Seligmann <mithrandi@mithrandi.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: twistedchecker -- Coding style checker for Python source.
Date: Mon, 26 Nov 2012 16:04:25 +0200
Package: wnpp
Severity: wishlist
Owner: Tristan Seligmann <mithrandi@mithrandi.net>

* Package name    : twistedchecker
  Version         : 0.0.0
  Upstream Author : Raphael Shu <raphael@uaca.com>
* URL             : https://launchpad.net/twistedchecker
* License         : MIT/Expat
  Programming Lang: Python
  Description     : Coding style checker for Python source.

twistedchecker is a coding style checker for Python source, similar to
the pep8 utility, but implementing Twisted's coding standard.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 10 Aug 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Tristan Seligmann <mithrandi@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 00:03:12 GMT) Full text and rfc822 format available.

Notification sent to Tristan Seligmann <mithrandi@mithrandi.net>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 00:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 694447-close@bugs.debian.org (full text, mbox):

From: Tristan Seligmann <mithrandi@debian.org>
To: 694447-close@bugs.debian.org
Subject: Bug#694447: fixed in twistedchecker 0.0~r29-1
Date: Mon, 02 Sep 2013 00:00:50 +0000
Source: twistedchecker
Source-Version: 0.0~r29-1

We believe that the bug you reported is fixed in the latest version of
twistedchecker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694447@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tristan Seligmann <mithrandi@debian.org> (supplier of updated twistedchecker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 10 Aug 2013 09:34:55 +0200
Source: twistedchecker
Binary: twistedchecker
Architecture: source all
Version: 0.0~r29-1
Distribution: experimental
Urgency: low
Maintainer: Tristan Seligmann <mithrandi@debian.org>
Changed-By: Tristan Seligmann <mithrandi@debian.org>
Description: 
 twistedchecker - style checker of Python programs
Closes: 694447
Changes: 
 twistedchecker (0.0~r29-1) experimental; urgency=low
 .
   * Initial release (closes: #694447).
   * Snapshot taken from bzr.
Checksums-Sha1: 
 c517a4cac840983e78b08d2b827b09aed65977f2 1955 twistedchecker_0.0~r29-1.dsc
 87000aa304144dc0b4130e71ef10d75c1bdc901e 25635 twistedchecker_0.0~r29.orig.tar.gz
 98f4ad08165e8a58dad107c82a7c59394920985b 3806 twistedchecker_0.0~r29-1.debian.tar.gz
 c952a639be9760542e0f6f52559562045931bf2c 26986 twistedchecker_0.0~r29-1_all.deb
Checksums-Sha256: 
 3a919d23505cdde812adf94ef974cffebefced8173df1e48cee15b404c136ba9 1955 twistedchecker_0.0~r29-1.dsc
 4789f6a6828e561a301d0c29cc46c71c1b7952e826b22cc3968a626cc353337f 25635 twistedchecker_0.0~r29.orig.tar.gz
 dc5547a70817239af01e12b8a38af55e27262a1a95ecc4839c9cc0ad7dba0142 3806 twistedchecker_0.0~r29-1.debian.tar.gz
 6b5773ed6b84789af49edaf581a01d231f466fe7954100f248c867e902616c7d 26986 twistedchecker_0.0~r29-1_all.deb
Files: 
 0fad0833243fe090315ae989ad4d5004 1955 python optional twistedchecker_0.0~r29-1.dsc
 bb6a5c181b7be14b6fa452a4d54224a9 25635 python optional twistedchecker_0.0~r29.orig.tar.gz
 fb0afbbba5f20275f4db790128e46e7b 3806 python optional twistedchecker_0.0~r29-1.debian.tar.gz
 1eaa192537ef6bba2d94d696320ed5ff 26986 python optional twistedchecker_0.0~r29-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.20 (GNU/Linux)

iQIcBAEBCgAGBQJSBfBoAAoJEFjA+xzeO3YAPTUQAKIWTGYiEw4IvEr1U+Dk02lh
oaQgoVOiq5+l0BMpHOEjG0OLRfWQoygj3yduaq0HK8i8smyWLDE8/EsCjng6a0u4
CSHzjtjC2rd5jVrVfnB9OzhtFkFPgXEyztHYjS1wGK2zHo2vM4ZfReuj8b1Ok/+H
3aeHYnrkG2V4A2nrMAnCub2MPVumza7/px0y0W+/Xd+S1hLvuC6bDIF3XigcTbhM
5UXZuluARsf15DFpu1edguAgdWHjdOI475McrrONLyD/BeCp3HlyZFNcc8iyf2yP
P9GtVp4Nbpa2qpm+8blPuJjB03R+5JF9HNndzOP929VfeTm7uTcVbkxglOxXIDoh
F/45WX5G3eQQO0Ml2Tznb7PfUc+Szev5IRimd/+OZieeupje3/yS3fYxwWFov/Ta
78sMcAOxael5sdN48YI2gnLGk5dhFvTkz8H6rwpcfau0QRvEkGfcdZR3T0/6wKQn
0poQ7DXQkxYyw+NDjBM2JsbQ399I+F1T4g9TjkRGsTIVfnZ3sw8RVKLJ+Su5bhhA
f2IkxSy3JqS4mQQQMVsPYks7o8bev77dNt5zsEcjWZ0tKoq+2XWuAsm1nc87+82M
TBkgip32yg8qgZ/XnOFkZ0gJFu5C86+nOM5X4VEPjjRjeNbi67EsJUoS8VbzjgoA
ZfvsriXf31L0edZHwu7p
=zqXW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:31:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:09:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.